h1 small,
h2 small {
  font-size: var(--font-size-scale-up-03);
  vertical-align: middle;
}

.container-intro {
  padding: 80px 64px;
  margin-bottom: 40px;
  border-radius: 12px;
  background-color: var(--pure-0);
}

#input-highlight-icon-search-labeless {
  margin-bottom: 40px;
}

.container-bt {
  display: flex;
  justify-content: flex-end;
}

@media (max-width: 634px) {
  #btFundamentos {
    width: 100%;
  }
}

@media (max-width: 572px) {
  .container-intro {
    padding: 40px 16px;
  }
}